QCAT - Task #1893

User Story # 1897 (Closed): APl endpoints to add new cases
API image/file upload
27 Sep 2019 14:47 - Kurt Gerber

Status: Closed Start date: 27 Sep 2019
Priority: High Due date:

Assignee: Brahadeesh Dheenadayalan_Sivakami | % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Extend API to add cases Spent time: 0.00 hour
Resolution:

Description

Create an API endpoint to upload files(pdf/images).

Specification: [Web_Services_Definition#3-imagefile-upload]]*

History

#1 - 27 Sep 2019 15:00 - Kurt Gerber
- Tracker changed from User Story to Task

- Parent task set to #1897

#2 - 10 Oct 2019 16:20 - Kurt Gerber
- Assignee set to Brahadeesh Dheenadayalan_Sivakami

- Priority changed from Normal to High

#3 - 24 Oct 2019 20:53 - Brahadeesh Dheenadayalan_Sivakami

- Status changed from Accepted to In Progress

#4 - 15 Sep 2020 15:37 - Kurt Gerber

- Status changed from In Progress to Closed
